﻿@charset "utf-8";
*{list-style-type:none;}
a{text-decoration:none;}
img{border:none;}
.header{width:1920px; height:150px; z-index:99999; top:0; margin:0 auto;}
.fl0{width:1200px; height:80px; line-height:80px; margin:0 auto; margin-bottom:10px;}
.fr{height:60px; line-height:60px;  width:1920px; margin-top:10px;  margin:0 auto;}
	*{
			margin: 0;
			padding: 0;
		}
		body{
			font-size: 15px;
			font-family:"Microsoft yahei";
		}
		.head{
			width: 100%;
			height: 180px;
			background: #ff4200;
		}
	   .top{
			
width:100%; background:#ffffff; height:150px; position:absolute;
		}

		.fr ul li{
			list-style-type: none;
			float: left;
			line-height: 60px;
			text-align: center;
			width:130px;

                         font-size:16px;
		}
		.fr ul li a{
			color: #ffffff;
			text-decoration: none;
			display: block;
		}
		.fr ul li a active{
			color: #ffffff;
			text-decoration: none;
			display: block;
		}
		.fr ul li a:hover{
			color: #ffffff;
			text-decoration: none;

		}
		.fr>ul>li:hover{
			background: #e00315;
                        color:#ffffff;
		}
		.fr ul li.l1:hover .hid{
			display: block;
                        color:#ffffff;
		}
		.hid{
			width:1920px;
			height: 50px;
             line-height:50px;
			background: #077cca;
			position: absolute;
			left: 0;
			display: none;
                        color:#ffffff;
                        z-index:9999;
		}
		.hid ul{
			width: 1920px;
			margin: 0 auto;

		}
		.hid ul li a{
		color: #ffffff; margin:0 auto;
                height:50px; line-height:50px;
                font-size:14px;
		}

#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:1920px; height:600px; margin:20px auto; background:#333; position:relative; overflow:hidden; margin-top:70px;z-index:-999;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(../images/l.png) no-repeat; position:absolute; top:280px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(../images/r.png) no-repeat; position:absolute; top:280px; right:10px; z-index:10;}
#playBox .smalltitle {width:1920px; height:10px; position:absolute; bottom:15px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}

.middle{width:100%; margin-top:40px;}
.cont{width:1200px; height:450px; margin:0 auto;}
.cont2{width:1200px; height:520px; margin:0 auto;}
.cont3{width:1200px; height:480px; margin:0 auto;}
.cont0{width:480px; height:60px; margin:0 auto;}
.cont1{width:170px; height:35px; margin:0 auto;}
.contleft{width:820px; height:450px; float:left;}
.leftul{width:820px; height:210px; margin:0 auto;}
.leftul0{width:820px; height:210px; margin:0 auto; margin-top:15px;}
.leftli1{width:258px; height:210px; float:left; margin-right:15px; background:url(../images/fanwei0110.jpg) no-repeat;}
.leftli2{width:258px; height:210px; float:left; margin-right:15px; background:url(../images/fanwei12.jpg) no-repeat;}
.leftli3{width:258px; height:210px; float:left; margin-right:15px; background:url(../images/fanwei13.jpg) no-repeat;}
.leftli4{width:258px; height:210px; float:left; margin-right:15px; background:url(../images/fanwei14.jpg) no-repeat;}
.leftli5{width:258px; height:210px; float:left; margin-right:15px; background:url(../images/fanwei5.jpg) no-repeat;}
.leftli6{width:258px; height:210px; float:left; margin-right:15px; background:url(../images/fanwei6.jpg) no-repeat;}
.lefttext1{color:#ffffff; font-size:22px; padding-top:84px; margin:0 auto; text-align:center;}
.lefttext2{color:#ffffff; font-size:16px; padding-top:22px; margin:0 auto; text-align:center;}
.conltp{color:#e00315; font-size:16px; padding-bottom:15px;}
.contright{width:380px; height:450px; float:right;}
.tb{width:97px; height:30px; line-height:30px; float:left; margin-right:20px;}
.ybt1{width:380px; height:35px; background-color:#f8f8f8; margin:0 auto;}
.ybt2{width:10px; height:35px; line-height:35px; color:#005c99; float:left; font-weight:600;}
.ybt3{width:75px; height:35px; line-height:35px; color:#484848; float:left; margin-left:5px; font-size:18px; font-weight:600;}
.ybt4{width:50px; height:35px; line-height:35px; color:#484848; float:right; margin-right:10px; font-size:14px;}
.contrtp{color:#e00315; font-size:16px; padding-bottom:15px; float:left;}
.contrtp1{text-decoration:none; font-size:14px; color:#333333; float:right;}
.lttop{width:600px; height:190px; border-top:#333333 1px solid; border-bottom:#333333 1px dotted;}
.ltcon{width:600px; height:160px; padding-top:20px; margin-right:5px; margin:0 auto;}
.ltconpic{width:260px; height:150px; float:left;}
.ltconr{width:300px; height:150px; float:left; margin-left:30px;}
.liucheng{width:100%; height:520px; background-color:#f8f8f8; margin-top:30px;}
.xinwen0{width:100%; height:530px;  margin-top:30px;}
.liucheng1{text-align:center; float:left; color:#343434; font-size:26px; width:165px; height:35px; line-height:35px; margin:0 auto; font-weight:600;}
.liucheng2{text-align:center; color:#d67605; font-size:26px; width:85px; height:10px; line-height:10px; margin:0 auto; font-weight:600; margin-top:20px;}
.liucheng3{text-align:center; color:#aeaeae; font-size:16px; width:295px; height:15px; line-height:15px; margin:0 auto; margin-top:20px; margin-bottom:20px;}
.liucheng20{text-align:center; color:#d67605; font-size:26px; width:85px; height:10px; line-height:10px; font-weight:600; margin-top:10px;}
.focusbox{width:520px;height:320px;position:relative;margin:20px auto;overflow:hidden;}
.arrowbtn{background:#ddd;width:60px;height:60px;cursor:pointer;position:absolute;top:100px;}
.prebtn{left:0;}
.nextbtn{right:0;}
.contentimg{position:absolute;top:0;left:0;width:2120px;}
.contentimg li{width:520px;height:320px;float:left;margin-right:0px;overflow:hidden;}
.contentimg li img{width:520px;height:320px;}
.contentdesc{
	position:absolute;top:0;right:0;width:130px;height:320px;background:rgba(0,0,0,0.7);overflow:hidden;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000');
}
.contentdesc .desc{color:#dadada;}
.contentdesc .desc h4{font-size:15px;font-weight:bold;color:#fff; text-align:center;}
.contentdesc .desc strong{color:#e4007f;}
.contentdesc .desc .def_ico{display:inline-block;*display:inline;zoom:1;width:38px;height:18px;overflow:hidden;vertical-align:middle;}
.contentdesc .desc .stars{display:inline-block;width:53px;height:10px;}
.contentdesc .desc_btn{display:block;width:119px;height:38px;}
.contentdesc li{width:100px;height:320px;padding:45px 0 10px 10px;}
.lih4p{font-size:13px; text-align:center; margin-top:25px;  height:30px; color:#ffffff; line-height:30px; background:url(../images/ztbg.png) no-repeat center center;}
.jjp{font-size:13px; text-align:center; margin-top:25px; color:#ffffff;}
.dzp{font-size:12px; text-align:center; color:#ffffff;}
.footbox{background-color:#e8e8e8; width:100%; font-size:13px; font-family:AlibabaSans, "Microsoft YaHei";}
.footbox1{background-color:#005c99; width:100%; font-size:13px; font-family:AlibabaSans, "Microsoft YaHei"; height:35px;}
.footcon{width:1200px;  height:190px;  margin:0 auto;}
.footword{width:330px; height:190px; padding-top:10px; color:#858585; float:left; }
.footmid{width:250px; height:190px; padding-top:30px; color:#858585; float:left; margin-left:500px; }
.footright{width:120px; height:190px; padding-top:25px; color:#858585; float:left; margin-left:50px;}
.fudong{width:100%; height:120px; margin-top:-121px; background:url(../images/fudong.png) no-repeat center center; position:relative;}


<!--关于我们-->
.aboutcon{width:100%;}
.aboutline{width:100%; height:55px;  margin-top:20px;}
.abouttop{width:1170px; margin:0 auto; height:55px; border-bottom:1px solid #6e6e6e;}
.abouttopl{width:313px; height:55px; margin-left:2px; float:left;}
.abouttopr{width:855px; height:55px; float:right;}
.toplword{height:55px; line-height:55px; font-size:13px;  color:#6e6e6e; margin:0 auto;}
.toprword{height:55px; line-height:55px; font-size:15px; text-align:right; color:#6e6e6e;}
.topli{height:54px; line-height:55px; font-size:13px; float:right; color:#6e6e6e; margin-right:20px;}
.toplia{text-decoration:none; color:#6e6e6e;}
.abouttopjituan{width:1920px;  margin:0 auto; margin-top:80px; }
.abouttoprencai{width:1920px; margin:0 auto; margin-top:80px; }
.abouttopyewu{width:1920px;  margin:0 auto; margin-top:80px; }
.abouttoplianxi{width:1920px;margin:0 auto; margin-top:80px; }
.abouttopxinwen{width:1920px;  margin:0 auto; margin-top:80px;}
.foottop{width:100%; margin-bottom:-23px;}
.aboutcontent{width:1170px;  padding-bottom:100px; margin:0 auto;}
.aboutcontent1{width:1170px; padding-top:35px; padding-bottom:35px; margin:0 auto;}
.aboutent{width:315px; height:750px; border-right:#6e6e6e 1px solid; float:left; }
.jtjj{height:35px; line-height:35px; font-size:24px; color:#ffffff; float:left; text-align:center; margin-left:180px; margin-top:40px;}
.jtjjen{height:35px; line-height:35px; font-size:15px; color:#b2b2b2; float:left; text-align:center; margin-top:70px; margin-left:-125px; z-index:999;}
.aboutentr{width:780px; margin-left:35px; margin-right:35px; margin-top:10px; font-size:14px; color:#444444; line-height:31px; float:right; margin-bottom:60px;}
<!--联系我们-->
.lianxi{width:100%; padding-top:70px;}
.contactbanner{width:1250px; height:498px; margin:0 auto; padding-left:-70px; clear:both;}
.contacttop{width:1250px; height:70px; margin:0 auto; padding-left:15px; margin-top:100px; margin-bottom:10px; background:url(../images/lianxi1.png) no-repeat center center;}
.contactall{width:100px; height:65px; margin:0 auto; font-size:20px; padding-top:20px; color:#343434;}
.contacttop1{width:1250px; height:78px; margin:0 auto; padding-left:15px;  margin-bottom:30px; background:url(../images/lianxi2.png) no-repeat center center;}
.contactul1{width:1250px; height:25px; margin:0 auto; }
.contactli{width:160px; height:25px; line-height:25px; font-size:16px; color:#343434; float:left; margin-left:75px; margin-top:30px;}
.contactli2{width:160px; height:25px; line-height:25px; font-size:16px; color:#343434; float:left; margin-left:150px; margin-top:30px;}
.contactli1{width:420px; height:25px; line-height:25px; font-size:16px; color:#343434; float:left; margin-left:150px; margin-top:30px;}
.contactmid{width:100%; height:700px; background-color:#f7f7f7;}
.contactmtop{width:1250px; height:90px; margin:0 auto; padding-left:15px;  padding-top:60px; background:url(../images/lianxi3.png) no-repeat center center;}
.contactmtop1{width:160px; height:25px; line-height:25px; font-size:20px; color:#343434; float:left; margin-left:560px;}
.contactcont{width:1250px; height:225px; margin:0 auto;}
.contactconli{width:394px; height:220px; color:#343434; float:left; margin-left:20px; background-color:#ffffff;}
.kong{width:100%; height:60px; background-color:#ffffff;}
.conlip1{width:170px; height:30px; font-size:16px; color:#5a5a5a; margin:0 auto; margin-top:35px; text-align:center;}
.conlip2{width:170px; height:18px; font-size:14px; color:#343434; margin:0 auto; margin-top:10px; text-align:center;}
.conlip3{width:210px; height:18px; font-size:14px; color:#e00315; margin:0 auto; margin-top:45px; text-align:center;}
<!--业务板块-->
.sect{width:100%;}
.sectop{width:1200px; height:50px;  margin:0 auto; margin-top:50px; border-bottom:1px solid #aeaeae;}
.sectopl{width:100px; height:35px; color:#e00315; float:left; font-size:24px; font-family:AlibabaSans, "Microsoft YaHei";}
.sectop2{width:100px; height:25px; color:#e00315; float:left; font-size:14px; font-family:AlibabaSans, "Microsoft YaHei"; padding-top:10px;}
.sectopr{width:700px; height:35px; color:#e00315; float:right; margin:0 auto; padding-top:10px;}
.sectoprtd{width:105px; height:35px; text-align:center; color:#e00315; float:right;  margin-left:15px; font-weight:bold; font-size:15px;}
.sectcon{width:1200px; height:240px; margin:0 auto; font-size:15px;} 
.sectconli{width:740px; height:240px; float:left;}
.sectconlid{width:680px; height:210px; float:left; margin-left:30px; margin-right:30px; margin-top:20px; color:#343434; background-color:#ffffff;}
.sectconlidt{width:680px; height:210px; float:left; margin-right:30px; margin-top:20px; color:#343434; background-color:#ffffff;}
.sectconlid1{color:#343434; font-size:20px; font-weight:bold;}
.sectconlid2{color:#343434; font-size:15px; margin-top:20px; line-height:35px; font-family:AlibabaSans, "Microsoft YaHei";}
<!--产品板块-->
.chanpin{width:1200px; margin:0 auto; overflow:hidden; color:#343434;}
.productli{width:194px; height:293px; float:left; font-size:14px; overflow:hidden; margin:0 5px 20px;}
.proimg{position:relative; width:186px; height:256px;}
.proimg img:hover{border-color:#fb7953;}
.proimg img{border-color:#e00315; width:186px; height:256px; border:3px solid #f0f0f0;}
.prop{height:53px; line-height:53px; font-size:16px; text-align:center; color:#343434;}
<!--详情板块-->
.pro_sect{width:100%;}
.pro_body{width:1200px; height:362px; margin:0 auto; margin-bottom:60px;}
#preview{text-align:center;width:458px;float:left;}
.jqzoom{ width:458px; height:326px;float:left;overflow:hidden;padding:0;}
.jqzoom img{width:450px;height:320px; padding:2px; border:1px solid #ccc;}
.list-h li{ float:left;}
#spec-n5{width:420px; height:56px; padding-top:15px;float:left;overflow:hidden;}
#spec-left{ background:url(../images/left.gif) no-repeat; width:10px;height:45px; padding-right:14px;float:left; cursor:pointer; margin-top:5px;}
#spec-right{background:url(../images/right.gif) right no-repeat; width:10px; height:45px;float:left; padding-left:0px;cursor:pointer; margin-top:5px;}
#spec-list{ width:386px;height:56px; float:left; overflow:hidden; display:inline;}
#spec-list ul li{ float:left;padding-right:16px;display:inline; width:81px;}
#spec-list ul li img{ padding:2px;border:1px solid #ccc;width:74px; height:50px;}
.pro_body .Pro_Introduce{width:720px; height;357px;float:right;display:inline;}
.pro_body .Pro_Introduce h1{ font-family:"黑体"; font-size:18px; line-height:45px; font-weight:100; color:#2c2c2c;border-bottom:1px dashed #ccc; margin-bottom:10px;}
.pro_body .Pro_Introduce dl dt{line-height:50px; height:50px; width:750px; border-bottom:#ccc 1px dotted;}
.pro_body .Pro_Introduce dl dt font{ color:#343434; font-size:14px;}
/*.pro_body .Pro_Introduce dl dt.un_no a{ color:#2c2c2c; text-decoration:underline}
.pro_body .Pro_Introduce dl dt.un_li a{ color:#2c2c2c; text-decoration:underline}
.pro_body .Pro_Introduce dl dt.un_no a:hover{ color:#cc0001; text-decoration:underline}*/
.pro_body .Pro_Introduce dl dt a:hover{ color:#fb7952; text-decoration:underline}
.pro_bsody .Pro_Introduce p{ color:#2c2c2c;height:93px; line-height:25px; text-indent:24px; overflow:hidden}
.pro_down{width:100%;}
.pro_downd{width:1200px; margin:0 auto; margin-bottom:40px;}
.con_biaoti{width:1200px; height:50px; line-height:50px; font-weight:bold; color:#e00315; text-align:left; border-bottom:1px solid #aeaeae; font-size:18px;}
.pro_downt{width:1160px; margin:0 auto; margin-bottom:30px; margin-top:30px; margin-right:10px; margin-left:10px; font-size:14px; color:#333;}
.f14{width:1200px; height:80px; border-top:2px solid #005c99; font-size:16px; text-align:left; margin-top:50px; color:#333; margin:0 auto; line-height:35px; margin-bottom:60px;}
<!--新闻板块-->
.xinwen_sect{width:100%;}
.xinwen_right{width:1200px; height:auto;  margin:0 auto; margin-bottom:60px; overflow:hidden;}
.xinwen_right .titles{width:auto; height:50px; display:block; border-bottom:2px #666666 solid; line-height:50px; padding-left:10px; color:#666666; }
.xinwen_right .content{padding:10px; line-height:25px; color:#333333;}
.news_right{width:1200px; height:auto; float:right; overflow:hidden;}
.news_right .titles{width:auto; height:80px; display:block; border-bottom:1px #ccc solid; line-height:40px; text-align:center; font-size:18px;  }
.news_right .titles span{font-size:12px; font-weight:100; color:#999999;}
.news_right .content{padding:10px; line-height:25px; color:#333333;}
.news_cat_ul{width:auto; height:auto; overflow:hidden;}
.news_cat_ul li{padding:30px 10px 30px 2px; height:110px; display:block; border-bottom:1px #CCCCCC dashed;}
.news_cat_ul li a{color:#333333;}
.news_cat_ul li,.news_cat_ul li p{color:#666666; font-size:12px; font-weight:100;}
.news_cat_ul li span{float:left; display:block; width:95px; height:100px; background:url(../images/time_bg.png) no-repeat; overflow:hidden;}
.news_cat_ul li span b{display:block; margin:2px 0px 0px 0px; text-align:center; color:#FFFFFF;}
.news_cat_ul li span em{display:block; font-size:24px; margin:12px 0px 0px -2px;}
.pages{margin-top:30px; height:35px; text-align:center;}
.pages span{border:1px #fb7952 solid; color:#fb7952; font-weight:100; font-size:12px; padding:2px 5px 2px 5px;}
.pages a{border:1px #333333 solid; color:#333333; font-weight:100; font-size:12px; padding:2px 5px 2px 5px;}
